altTranslationKeyFormat: null
altTranslationMethod: site
fieldLayouts:
  107d8495-794d-4e04-9340-402a506eee6a:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-02T16:44:26+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 28245656-a352-4733-8bdb-0749fd8314f6
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 3f4936a9-78ea-4358-9de3-32cd6d2e2fa5
        userCondition: null
fs: avatarai
handle: avatarai
name: Avatarai
sortOrder: 7
subpath: ''
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: avatarai
transformSubpath: ''
